@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Teko:wght@300..700&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');
html {
    scroll-behavior: smooth;
    font-size: 62.5%;
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
}

.row {
    margin-right: -1.5rem;
    margin-left: -1.5rem;
}

.row>* {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

:root {
    --body-font-family: "Poppins", sans-serif;
    --heading-font-family: "Teko", sans-serif;
    --button-font-family: "Ubuntu", sans-serif;
    --e-global-color-white: #fff;
    --e-global-color-black: #000;
    --e-global-yellow: #f8d212;
    --e-global-heading: #1f283a;
    --e-global-body-text: #4c5457;
    --e-global-mneu: #313139;
    --e-global-menu-hover: #cc5600;
}


/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/* Firefox */

input[type=number] {
    -moz-appearance: textfield;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

a,
a:hover {
    text-decoration: none;
}


/* .container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
    max-width: calc(100% - 100px);
    max-width: 1280px;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
} */

.container {
    width: 100%;
    max-width: 140.0rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    margin: 0 auto;
}

body {
    font-size: 1.8rem;
    line-height: 120%;
    font-weight: 400;
    position: relative;
    font-family: var(--body-font-family);
    margin: 0;
    padding: 0;
}

.section {
    position: relative;
    padding: 10rem 0;
    clear: both;
    width: 100%;
    overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

h1,
h2,
h3 {
    font-family: var(--heading-font-family);
}


/* ================================================= */

.header-sections {
    position: relative;
    width: 100%;
}

.top-content {
    position: relative;
    width: 100%;
    background: #e8e8f4;
    min-height: 5.2rem;
}

.top-content::after {
    content: '';
    position: absolute;
    width: 30%;
    height: 5.2rem;
    top: 0;
    left: 0;
    background: #7768e5;
}

.top-content .container {
    position: relative;
    z-index: 1;
}

.top-inner-content {
    position: relative;
    display: flex;
    width: 100%;
    justify-content: space-between;
    min-height: 5.2rem;
    align-items: center;
}

.social-area {
    position: relative;
    width: 100%;
    max-width: 30rem;
}

.social-area ul {
    position: relative;
    display: flex;
    gap: 1.6rem;
}

.social-area ul li {
    list-style-type: none;
}

.social-area ul li a {
    color: #fff;
    display: block;
    font-size: 1.2rem;
    padding: 0.4rem 0.3rem;
}

.upper-menu-area {
    position: relative;
    width: 100%;
}

.upper-menu-area ul {
    position: relative;
    display: flex;
    gap: 1.6rem;
    justify-content: flex-end;
}

.upper-menu-area ul li {
    list-style-type: none;
}

.upper-menu-area ul li a {
    display: block;
    font-size: 1.4rem;
    font-family: var(--body-font-family);
    font-weight: 400;
    color: #0d0d25;
    transform: all 0.3s;
}

.upper-menu-area ul li a:hover {
    color: #01a2e3;
    transform: all 0.3s;
}

.upper-menu-area ul li.callBtn a {
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 0.8rem;
}

.callBtn,
.barr,
.mobileMenu {
    display: none;
}

.upper-menu-area ul li.callBtn {
    display: block;
    margin-left: 2.2rem;
}

.upper-menu-area ul li.callBtn a span {
    display: flex;
    width: 28px;
    height: 28px;
    border-radius: 100%;
    background: #2196f3;
    font-size: 1.4rem;
    color: #fff;
    justify-content: center;
    align-items: center;
    position: relative;
}

.upper-menu-area ul li.callBtn a:hover span {
    animation: shakeRotate 2s infinite;
}

@keyframes shakeRotate {
    /* Normal */
    0% {
        transform: translateX(0) rotate(0deg);
    }
    /* Fast Shake with Rotate */
    5% {
        transform: translateX(-6px) rotate(-8deg);
    }
    10% {
        transform: translateX(6px) rotate(8deg);
    }
    15% {
        transform: translateX(-6px) rotate(-8deg);
    }
    20% {
        transform: translateX(6px) rotate(8deg);
    }
    25% {
        transform: translateX(-4px) rotate(-6deg);
    }
    30% {
        transform: translateX(4px) rotate(6deg);
    }
    /* Back to normal */
    35% {
        transform: translateX(0) rotate(0deg);
    }
    /* Pause */
    35% {
        transform: translateX(0) rotate(0deg);
    }
    70% {
        transform: translateX(0) rotate(0deg);
    }
    /* Shake again */
    75% {
        transform: translateX(-6px) rotate(-8deg);
    }
    80% {
        transform: translateX(6px) rotate(8deg);
    }
    85% {
        transform: translateX(-6px) rotate(-8deg);
    }
    90% {
        transform: translateX(6px) rotate(8deg);
    }
    /* Reset */
    100% {
        transform: translateX(0) rotate(0deg);
    }
}

.bottom-content {
    position: relative;
    width: 100%;
}

.bottom-inner-content {
    position: relative;
    width: 100%;
    display: flex;
    min-height: 10.2rem;
    align-items: center;
    justify-content: space-between;
}

.logo-area {
    position: relative;
    width: 100%;
    max-width: 33.2rem;
}

.logo-area a {
    display: block;
}

.logo-area a img {
    width: 100%;
}

.main-menu-area {
    position: relative;
    width: 100%;
}

.main-menu-area ul {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: flex-end;
    gap: 2.8rem;
}

.main-menu-area ul li {
    list-style-type: none;
    /* position: relative; 
    border: 1px solid;*/
}

.main-menu-area ul li a {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    font-size: 1.6rem;
    font-family: var(--body-font-family);
    font-weight: 400;
    color: #0d0d25;
    justify-content: center;
    align-items: center;
    padding: 19px 0;
}

.main-menu-area ul li a:hover {
    color: #01a2e3;
    transform: all 0.3s;
}

.main-menu-area ul li:hover .mega-menuBx {
    top: 100%;
    left: 0;
    opacity: 1;
    visibility: visible;
    transition: all 0.5s;
}

.mega-menuBx {
    position: absolute;
    /* min-width: 160px; */
    width: 100%;
    background: #fff;
    padding: 2.4rem;
    z-index: 9;
    left: 0;
    top: 80%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    display: flex;
    gap: 4.2rem;
    justify-content: space-between;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    border-bottom-left-radius: 0.7rem;
    border-bottom-right-radius: 0.7rem;
}

.mega_menu_item {
    position: relative;
    width: 100%;
}

.mega_menu_item ul {
    flex-direction: column;
    gap: 1.6rem;
}

.mega_menu_item ul li {
    width: 100%;
    padding: 0.2rem;
    transition: all 0.5s;
}

.mega_menu_item ul li:hover {
    background: #12a6e41c;
    transition: all 0.5s;
}

.mega_menu_item ul li a {
    font-size: 1.4rem;
    font-family: var(--body-font-family);
    font-weight: 400;
    color: #0d0d25;
    align-items: flex-start;
    display: flex;
    gap: 1.2rem;
    flex-direction: row;
    align-items: center;
    padding: 0;
}

.imgBx {
    width: 8rem;
    height: 8rem;
    border-radius: 0.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.imgBx img {
    width: 100%;
    height: 8rem;
    object-fit: cover;
}

.menuCintent {
    width: calc(100% - 9.2rem);
    position: relative;
}

.menuCintent h5 {
    font-family: var(--body-font-family);
    font-weight: 600;
    color: #0d0d25;
    font-size: 1.4rem;
    margin-bottom: 0.8rem;
}

.menuCintent p {
    font-family: var(--body-font-family);
    font-weight: 400;
    color: #0d0d25;
    font-size: 1.2rem;
    line-height: 1.8rem;
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 3.5rem;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* ================== 13-03-2026 (small megamenu) ==================== */

.main-menu-area ul li.sm-mghamenu {
    position: relative;
}

.sm-mghamenu .mega-menuBx {
    min-width: 50rem;
    left: -50%;
}

.main-menu-area ul li.sm-mghamenu:hover .mega-menuBx {
    top: 100%;
    left: -50%;
    opacity: 1;
    visibility: visible;
    transition: all 0.5s;
}


/* ======================================= */

.sm {
    position: relative;
}

.small-dropdown {
    position: absolute;
    min-width: 170px;
    background: #fff;
    padding: 1.4rem 0rem;
    z-index: 9;
    left: 0;
    top: 80%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    border-bottom-left-radius: 0.7rem;
    border-bottom-right-radius: 0.7rem;
}

.small-dropdown ul {
    display: block;
}

.small-dropdown ul li {
    display: block;
}

.small-dropdown ul li a {
    padding: 1.2rem;
    flex-direction: row;
    font-size: 1.4rem;
    justify-content: flex-start;
    border-bottom: 1px solid #12a6e41c;
}

.small-dropdown ul li:first-child a {
    border-top: 1px solid #12a6e41c;
}

.small-dropdown ul li a:hover {
    background: #12a6e41c;
    transition: all 0.5s;
    color: #171717;
}

.main-menu-area ul li:hover .small-dropdown {
    top: 100%;
    left: 0;
    opacity: 1;
    visibility: visible;
    transition: all 0.5s;
}

.modal-dialog {
    max-width: 1000px;
    margin: 10.75rem auto;
}

.modal-body iframe {
    width: 100%;
    height: 600px;
}


/* -------------------------Banner-------------------------- */

.banner-area {
    position: relative;
    width: 100%;
    min-height: 64.5rem;
    /* border: 1px solid red; */
    /* background: #fff url('../images/banner.jpg') no-repeat;
    background-size: cover; */
}

.home-banner-Img {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-banner-Img img {
    width: 100%;
    min-height: 64.5rem;
    object-fit: cover;
}

.banner-content {
    position: relative;
    width: 100%;
    min-height: 64.5rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.home-banner-Img-mob {
    position: relative;
    width: 100%;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    display: none;
}

.mobPlyBtn {
    display: none;
}

.home-banner-Img-mob:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
}

.home-banner-Img-mob img {
    width: 100%;
    min-height: 64.5rem;
    object-fit: cover;
}

.banner-upper-content {
    position: relative;
    width: 100%;
}

.banner-upper-content .container {
    width: 100%;
    display: flex;
    gap: 4.8rem;
    min-height: 64.5rem;
    align-items: center;
}

.banner-upper-content a {
    display: block;
}

.banner-upper-content a img {
    width: 100%;
}

.banner-upper-content h1 {
    display: block;
    font-size: 5.2rem;
    font-family: var(--body-font-family);
    font-weight: 800;
    color: #fff;
}

.plyBtn {
    position: relative;
    width: 12rem;
    height: 12rem;
    background: rgba(171, 216, 50, 0.8);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.plyBtn::after {
    content: '';
    width: 12rem;
    height: 12rem;
    border: 2px solid rgba(171, 216, 50, 0.8);
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.plyBdr {
    position: relative;
    width: 9rem;
    height: 9rem;
    border: 2px solid #fff;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.plyBdr::after {
    content: '';
    width: 9rem;
    height: 9rem;
    border: 2px solid #ffffff;
    border-radius: 100%;
    position: absolute;
    top: -1px;
    left: -2px;
}

.plyBtn:hover:after {
    animation: ripple 2s infinite;
}

.plyBtn:hover .plyBdr:after {
    animation: ripple 2s infinite;
}

@keyframes ripple {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(1.5);
        opacity: 0;
    }
}

.banner-bottom-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    display: flex;
    justify-content: flex-end;
}

.tabBox {
    position: relative;
    width: 100%;
    max-width: 35.3rem;
    height: 11.0rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3rem;
    line-height: 100%;
    font-weight: 600;
    font-family: var(--body-font-family);
    color: #fff;
    overflow: hidden;
    transition: all 0.5s;
}

.tabBox::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 21rem;
    background: rgba(255, 255, 255, 0.1);
    left: 0;
    top: -21rem;
    transition: all 0.5s;
    /* transform: rotate(60deg); */
}

.tabBox:hover::after {
    /* left: 110%; */
    transition: all 0.5s;
    top: 21rem;
}

.tabBox:nth-child(1) {
    background: #ebb012;
}

.tabBox:nth-child(2) {
    background: #7ab414;
}

.tabBox:nth-child(3) {
    background: #7264d5;
}


/* font-family: "Quicksand", sans-serif; */

.courses-offer-area {
    position: relative;
    width: 100%;
    padding: 12.0rem 0;
}

.offer-content-area {
    position: relative;
    width: 100%;
    display: flex;
    gap: 1.6rem;
}

.img-left-area {
    position: relative;
    width: 100%;
    max-width: 50%;
    display: flex;
    gap: 1.6rem;
    align-items: flex-start;
}

.absulte-logo {
    position: absolute;
    bottom: 12px;
    left: 0;
    width: 33.7rem;
}

.absulte-logo img {
    width: 100%;
}

.right-area-content {
    position: relative;
    width: 100%;
    max-width: 50%;
    display: flex;
    gap: 1.6rem;
    align-items: flex-start;
    flex-direction: column;
}

.headings {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
}

.headings h2 {
    display: block;
    font-family: "Quicksand", sans-serif;
    font-size: 6rem;
    font-weight: 400;
    color: #0d0d25;
    line-height: 100%;
}

.headings p {
    display: block;
    font-size: 1.8rem;
    line-height: 110%;
    font-weight: 500;
    font-family: var(--body-font-family);
    color: #171717;
}

.course-list {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 4.8rem;
}

.course-box {
    position: relative;
    width: 100%;
    max-width: 53.0rem;
    padding: .5rem;
    border: 1px solid #e8e8f4;
    display: flex;
    gap: 1.6rem;
    transition: all 0.3s;
}

.course-box:hover {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    transition: all 0.3s;
}

.course-box:hover .course-txt span.violet {
    background: #7768e58f;
    transition: all 0.3s;
}

.course-box:hover .course-txt span.orange {
    background: #ff620082;
}

.img-area {
    position: relative;
    width: 11.4rem;
    height: 9rem;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.img-area img {
    object-fit: cover;
    height: 9rem;
}

.course-txt {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    min-height: 9rem;
    flex-direction: column;
    gap: 1.87rem;
}

.course-txt span {
    font-size: 1.8rem;
    line-height: 110%;
    font-weight: 500;
    font-family: var(--body-font-family);
    color: #fff;
    padding: 0.8rem 2.4rem;
}

.course-txt span.violet {
    background: #7768e5;
    transition: all 0.3s;
}

.course-txt span.orange {
    background: #ff6200;
    transition: all 0.3s;
}

.course-txt h3 {
    font-size: 2.2rem;
    line-height: 110%;
    font-weight: 400;
    font-family: var(--body-font-family);
    color: #0d0d25;
}

.arrows {
    position: absolute;
    width: 4.2rem;
    height: 4.2rem;
    background: #e8e8f4;
    border-radius: 0.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    color: #7768e5;
    right: -2.1rem;
    top: 2.7rem;
}

.arrows:hover {
    animation: shakeRotate 2s infinite;
}

.counter-area {
    position: relative;
    width: 100%;
    padding: 5.6rem 0;
    background: #eafcca;
}

.numbering-content-area {
    position: relative;
    width: 100%;
    display: flex;
}

.numberBx {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.8rem;
}

.numberBx span {
    display: block;
    text-align: center;
}

.numberBx h2 {
    font-size: 6rem;
    line-height: 120%;
    font-family: var(--body-font-family);
    font-weight: 800;
    text-align: center;
}

.numberBx p {
    font-size: 2.4rem;
    line-height: 120%;
    font-family: var(--body-font-family);
    font-weight: 400;
    text-align: center;
}

.discover-company-area {
    position: relative;
    width: 100%;
    padding: 5.6rem 0;
    background: #25559f;
}

.discover-content {
    position: relative;
    width: 100%;
    display: flex;
    gap: 2.4rem;
}

.discover-left-content {
    position: relative;
    width: 100%;
    max-width: 37.5rem;
}

ul#tabs-nav {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    list-style: none;
    margin-top: 14rem;
}

ul#tabs-nav li {
    position: relative;
    width: 100%;
    min-height: 7.5rem;
    display: flex;
    align-items: center;
    padding: 0 2.4rem;
    border: 0.2rem solid #fff;
    cursor: pointer;
    transition: all 0.3s;
}

ul#tabs-nav li:hover,
ul#tabs-nav li.active {
    background-color: #fff;
    color: #0d0d0d;
    transition: all 0.3s;
}

ul#tabs-nav li:hover a,
ul#tabs-nav li.active a {
    color: #0d0d0d;
    transition: all 0.3s;
}

#tabs-nav li a {
    text-decoration: none;
    font-size: 1.8rem;
    font-family: var(--body-font-family);
    color: #fff;
    font-weight: 400;
    transition: all 0.3s;
}

#tabs-nav li .arrows {
    background: #faf6f6;
    color: #fc6542;
    right: 2.1rem;
    top: 1.7rem;
    opacity: 0;
    transition: all 0.3s;
}

ul#tabs-nav li:hover .arrows,
ul#tabs-nav li.active .arrows {
    opacity: 1;
    transition: all 0.3s;
}

.discover-right-content {
    position: relative;
    width: 100%;
    max-width: calc(100% - 37.5rem);
}

.discover-right-content h2 {
    font-size: 6rem;
    line-height: 120%;
    font-family: var(--body-font-family);
    font-weight: 100;
    color: #fff;
    margin-bottom: 6.5rem;
}

h2.mob {
    font-size: 6rem;
    line-height: 120%;
    font-family: var(--body-font-family);
    font-weight: 100;
    color: #fff;
    margin-bottom: 6.5rem;
    display: none;
}

.tab-content {
    position: relative;
    width: 100%;
}

.inner-tab-content {
    position: relative;
    width: 100%;
    display: flex;
    gap: 2.4rem;
}

.imgs-area {
    position: relative;
    width: 100%;
    max-width: 45.6rem;
    height: 42.0rem;
    overflow: hidden;
    border: 1px solid #fff;
}

.imgs-area img {
    width: 100%;
}

.description-area {
    position: relative;
    width: 100%;
    max-width: calc(100% - 45.6rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.description-area h3 {
    font-size: 3.6rem;
    line-height: 120%;
    font-family: var(--body-font-family);
    font-weight: 200;
    color: #fff;
    margin-bottom: 2.5rem;
}

.description-area p {
    font-size: 1.8rem;
    line-height: 130%;
    font-family: var(--body-font-family);
    font-weight: 200;
    color: #fff;
    margin-bottom: 2.5rem;
}

.knowMoreBtn {
    padding: 1.6rem 4.4rem;
    font-size: 1.8rem;
    line-height: 130%;
    font-family: var(--body-font-family);
    font-weight: 200;
    color: #0d0d0d;
    background: #fff;
    display: inline-block;
    border: 2px solid transparent;
    transition: all 0.3s;
}

.knowMoreBtn:active {
    color: #0d0d0d;
    outline: none;
}

.knowMoreBtn:hover {
    border-color: #fff;
    background: none;
    color: #fff;
    transition: all 0.3s;
}

.campus-highlight-area {
    position: relative;
    width: 100%;
    padding: 5.6rem 0;
    background: #f8f8f9;
}

.campus-upper-content {
    position: relative;
    width: 100%;
    display: flex;
    gap: 6.4rem;
}

.campus-highlight-area .headings {
    margin-bottom: 6.5rem;
}

.campus-highlight-area .headings h2 {
    text-align: center;
    font-weight: 200;
}

.campus-left-area {
    width: 100%;
    position: relative;
    max-width: 63.5rem;
    overflow: hidden;
}

.campus-left-area img {
    width: 100%;
}

.campus-right-area {
    width: 100%;
    position: relative;
    max-width: calc(100% - 63.5rem);
    min-height: 47.0rem;
}

.campus-list {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.4rem;
}

.campus-box {
    position: relative;
    width: 100%;
    max-width: 53.0rem;
    padding: 0;
    display: flex;
    gap: 2.2rem;
}

.campus-box .img-area {
    width: 18.8rem;
    height: 14.5rem;
}

.campus-box .img-area img {
    object-fit: cover;
    height: 14.5rem;
}

.campus-txt {
    position: relative;
    width: calc(100% - 20rem);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    min-height: 9rem;
    flex-direction: column;
    gap: 1.2rem;
}

.campus-txt p {
    font-size: 1.8rem;
    line-height: 110%;
    font-weight: 300;
    font-family: var(--body-font-family);
    color: #0d0d25;
}

.campus-txt h3 {
    font-size: 2.4rem;
    line-height: 110%;
    font-weight: 200;
    font-family: var(--body-font-family);
    color: #0d0d25;
}

.campus-txt a {
    font-size: 1.8rem;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--body-font-family);
    color: #353688;
    text-decoration: underline;
    transition: all 0.3s;
}

.campus-txt a:hover {
    color: #ff6200;
    transition: all 0.3s;
}

.campus-txt a i {
    position: relative;
    transition: all 0.3s;
}

.campus-txt a:hover i {
    margin-left: 1.5rem;
    transition: all 0.3s;
}

.campus-lower-content {
    position: relative;
    width: 100%;
    display: flex;
    gap: 6.4rem;
    margin-top: 4.8rem;
}

.lower-left {
    width: 100%;
    position: relative;
    max-width: 63.5rem;
}

.txt h3 {
    font-size: 3rem;
    line-height: 130%;
    font-weight: 600;
    font-family: var(--body-font-family);
    color: #0d0d25;
    margin-bottom: 1.2rem;
}

.txt p {
    font-size: 1.8rem;
    line-height: 130%;
    font-weight: 300;
    font-family: var(--body-font-family);
    color: #0d0d25;
    margin-bottom: 1.2rem;
}

.txt a {
    font-size: 1.8rem;
    line-height: 110%;
    font-weight: 600;
    font-family: var(--body-font-family);
    color: #353688;
    text-decoration: underline;
}

.txt a:hover {
    color: #ff6200;
    transition: all 0.3s;
}

.txt a i {
    position: relative;
    transition: all 0.3s;
}

.txt a:hover i {
    margin-left: 1.5rem;
    transition: all 0.3s;
}

.txt span {
    font-size: 1.2rem;
    line-height: 110%;
    font-weight: 500;
    font-family: var(--body-font-family);
    color: #fff;
    padding: 0.4rem 1.4rem;
    background: #ff6200;
    display: inline-block;
    margin-bottom: 1rem;
}

.lower-right {
    width: 100%;
    position: relative;
    max-width: calc(100% - 63.5rem);
    background: #fff;
    display: flex;
    gap: 4rem;
    align-items: center;
    padding: 0 3.6rem;
}

.student-support-area {
    position: relative;
    width: 100%;
    padding: 5.6rem 0 0;
    background: #faefe9;
    border-top: 10px solid #faae9d;
}

.student-support-area .headings {
    margin-bottom: 7.2rem;
}

.student-support-area .headings h2 {
    text-align: center;
    font-weight: 300;
}

.student-upper {
    position: relative;
    width: 100%;
    display: flex;
}

.stu-left {
    position: relative;
    width: 100%;
    max-width: 79.6rem;
}

.stu-left img {
    width: 100%;
}

.stu-right {
    position: relative;
    width: 100%;
    max-width: calc(100% - 79.6rem);
}

.stu-right p {
    font-size: 1.8rem;
    line-height: 130%;
    font-family: var(--body-font-family);
    font-weight: 200;
    color: #1a1717;
    margin-bottom: 2.5rem;
}

.stu-right .knowMoreBtn {
    color: #fff;
    background: #ff6200;
}

.stu-right .knowMoreBtn:active {
    color: #fff;
    outline: none;
}

.stu-right .knowMoreBtn:hover {
    border-color: #ff6200;
    background: none;
    color: #ff6200;
}

.student-lower {
    position: relative;
    width: 100%;
    z-index: 1;
    display: flex;
    justify-content: flex-start;
}

.student-lower .tabBox {
    position: relative;
    width: 100%;
    max-width: 35.3rem;
    height: 21.0rem;
    background: #fff;
    flex-direction: column;
    padding: 2.6rem;
}

.student-lower .tabBox:nth-child(1) {
    background: #f66240;
}

.student-lower .tabBox:nth-child(2) {
    background: #58a198;
}

.student-lower .tabBox:nth-child(3) {
    background: #4467b1;
}

.student-lower .tabBox:nth-child(4) {
    background: #1d5f72;
}

.student-lower .tabBox h3 {
    font-size: 2.2rem;
    line-height: 130%;
    font-family: var(--body-font-family);
    font-weight: 700;
    color: #fff;
    margin-bottom: 2.5rem;
}

.student-lower .tabBox p {
    font-size: 1.8rem;
    line-height: 120%;
    font-family: var(--body-font-family);
    font-weight: 300;
    color: #fff;
}

.principal-support-area {
    position: relative;
    width: 100%;
    padding: 7.2rem 0;
    background: #f8f8f9;
}

.principal-support-area .headings {
    margin-bottom: 2.2rem;
}

.principal-support-area .headings h2 {
    text-align: left;
    font-weight: 400;
}

.principal-upper {
    position: relative;
    width: 100%;
    display: flex;
    gap: 4.2rem;
}

.principal-upper .stu-left {
    position: relative;
    width: 100%;
    max-width: 55rem;
}

.principal-upper .stu-right {
    position: relative;
    width: 100%;
    max-width: calc(100% - 55rem);
}

.principal-upper .stu-right p {
    font-size: 1.8rem;
    line-height: 150%;
}


/* ========================================================== */

.footer-sections {
    position: relative;
    width: 100%;
    background: #7768e5;
    padding-top: 5.6rem;
}

.fotter-bottom {
    position: relative;
    width: 100%;
    display: flex;
    gap: 1.5rem;
    justify-content: space-between;
    margin-bottom: 5.0rem;
}

.ft-btm-content {
    position: relative;
    width: auto;
}

.ft-btm-content a {
    display: block;
}

.ft-btm-content h3 {
    display: block;
    /* font-family: var(--heading-font-family); */
    font-family: "Quicksand", sans-serif;
    font-size: 2.4rem;
    line-height: 100%;
    color: #fff;
    font-weight: 900;
    margin-bottom: 2.4rem;
    text-transform: uppercase;
}

.ft-btm-content h5 {
    display: block;
    font-family: "Quicksand", sans-serif;
    font-size: 1.8rem;
    line-height: 100%;
    color: #fff;
    font-weight: 700;
    margin-bottom: 1.4rem;
}

.ft-btm-content p {
    display: flex;
    gap: 1.4rem;
    align-items: center;
    font-family: var(--body-font-family);
    font-size: 1.4rem;
    line-height: 160%;
    color: #fff;
    font-weight: 400;
    margin-bottom: 1.6rem;
}

.ft-btm-content ul {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}

.ft-btm-content ul li {
    list-style-type: none;
    display: block;
    font-family: var(--body-font-family);
    font-size: 1.6rem;
    line-height: 160%;
    color: #fff;
    font-weight: 400;
    position: relative;
    padding-left: 2.8rem;
}

.ft-btm-content ul li a {
    list-style-type: none;
    display: block;
    font-family: var(--body-font-family);
    font-size: 1.6rem;
    line-height: 160%;
    color: #fff;
    font-weight: 400;
    position: relative;
}

.ft-btm-content ul li a:hover {
    color: #000;
    transition: all 0.3s;
}

.ft-btm-content ul li::after {
    content: '';
    position: absolute;
    width: 1.3rem;
    height: 1.3rem;
    border: 0.2rem solid #fff;
    border-radius: 100%;
    left: 0;
    top: 0.4rem;
}

.mxwdth {
    max-width: 41.0rem;
}

.touch p {
    margin-bottom: 1.6rem;
    display: flex;
    gap: 2.0rem;
    align-items: center;
}

.sicials-network {
    position: relative;
    display: flex;
    gap: 1.6rem;
    margin-top: 2.8rem;
}

.sicials-network a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4.2rem;
    height: 4.2rem;
    background: #fff;
    border: 1px solid transparent;
    border-radius: 100%;
    color: var(--e-global-mneu);
    transition: all 0.3s;
}

.sicials-network a:hover {
    background: none;
    color: #fff;
    border: 1px solid #fff;
    transition: all 0.3s;
}

.bottom-copy-rights {
    position: relative;
    width: 100%;
    padding: 2.6rem 0;
    background: #fff;
    z-index: 12;
}

.ft-btm-content p span {
    display: flex;
    width: 36px;
    height: 36px;
    border-radius: 100%;
    border: 1px solid #fff;
    font-size: 1.4rem;
    color: #fff;
    justify-content: center;
    align-items: center;
    position: relative;
}

.bottom-copy-rights p {
    display: block;
    font-family: var(--body-font-family);
    font-size: 1.6rem;
    line-height: 160%;
    color: #7768e5;
    font-weight: 400;
    text-align: center;
}

.formob {
    display: none;
}


/* ========================== inner page 01 ========================== */

.inner-page-area {
    position: relative;
    width: 100%;
    min-height: 51rem;
    background: #fff;
    background-size: cover;
}

.inner-page-banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 51rem;
    z-index: 1;
}

.inner-banner-Img {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.inner-banner-Img img {
    width: 100%;
    min-height: 51rem;
    object-fit: cover;
}

.page-navigation {
    position: relative;
    min-height: 51rem;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 4.8rem;
}

.page-title {
    position: relative;
    width: auto;
    padding: 0 3.6rem;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 53%, rgba(255, 255, 255, 0) 100%);
    margin-bottom: 2.4rem;
}

.page-title::after {
    content: '';
    position: absolute;
    width: 0.8rem;
    height: 100%;
    left: 0;
    top: 0;
    background: #7768e5;
}

.page-title h2 {
    display: block;
    font-family: var(--body-font-family);
    font-size: 4.6rem;
    line-height: 160%;
    color: #363636;
    font-weight: 600;
}

.page-nav {
    position: relative;
    width: auto;
}

.page-nav ul {
    display: flex;
    gap: 1.6rem;
}

.page-nav ul li {
    list-style-type: none;
    position: relative;
}

.page-nav ul li a {
    display: block;
    font-family: var(--body-font-family);
    font-size: 1.6rem;
    line-height: 160%;
    color: #fff;
    font-weight: 400;
    padding-right: 1.6rem;
}

.page-nav ul li:last-child a {
    cursor: auto;
}

.page-nav ul li::after {
    content: '/';
    position: absolute;
    right: 0;
    top: 0;
    font-size: 1.6rem;
    line-height: 160%;
    color: #fff;
    font-weight: 400;
}

.page-nav ul li:last-child:after {
    display: none;
}

.inner-page-content {
    position: relative;
    width: 100%;
    padding: 12.0rem 0;
}

.inner-page-content .container {
    display: flex;
    gap: 3.2rem;
}

.inner-page-left {
    width: 100%;
    max-width: 100%;
}

.inner-page-right {
    width: 100%;
    max-width: 40rem;
    display: flex;
    flex-direction: column;
    gap: 3.2rem;
}

.inner-page-content .container:has(.inner-page-right) .inner-page-left {
    max-width: calc(100% - 43.2rem);
}

.rightBx {
    position: relative;
    width: 100%;
    border-radius: 1.6rem;
    padding: 2.4rem;
    background: #efe;
}

.rightBx:nth-child(1) {
    background: #ebb012;
}

.rightBx:nth-child(2) {
    background: #7ab414;
}

.rightBx:nth-child(3) {
    background: #7264d5;
}

.rightBx h2 {
    display: block;
    font-family: var(--heading-font-family);
    font-size: 3.2rem;
    line-height: 160%;
    color: #fff;
    font-weight: 400;
}

.notifiyBx {
    position: relative;
    width: 100%;
}

.notifiyBx ul {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.notifiyBx ul li {
    display: block;
    font-family: var(--body-font-family);
    font-size: 1.4rem;
    line-height: 140%;
    color: #fff;
    font-weight: 400;
    border-bottom: 1px solid #fff;
    padding-bottom: 0.6rem;
}

.rightBx ul {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.rightBx ul li {
    list-style-type: none;
    display: block;
    font-family: var(--body-font-family);
    font-size: 1.4rem;
    line-height: 160%;
    color: #fff;
    font-weight: 400;
    position: relative;
}

.rightBx ul li a {
    list-style-type: none;
    display: block;
    font-family: var(--body-font-family);
    font-size: 1.4rem;
    line-height: 160%;
    color: #fff;
    font-weight: 400;
    position: relative;
}

.quick-contactBx {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.formBx {
    position: relative;
    width: 100%;
}

.formBx span {
    position: absolute;
    top: 0;
    left: 0;
    top: 10px;
    left: 10px;
    color: #fff;
}

.formBx input {
    position: relative;
    background: rgba(255, 255, 255, 0.3);
    border: none;
    width: 100%;
    padding: 1.2rem 0.8rem 1.2rem 3.6rem;
    font-size: 1.2rem;
    font-family: var(--body-font-family);
    color: #fff;
    border-radius: 0.4rem;
    font-weight: 600;
}

.formBx input:focus {
    outline: none;
}

.formBx input::-webkit-input-placeholder {
    font-family: var(--body-font-family);
    font-size: 1.4rem;
    line-height: 100%;
    color: #fff;
}

.formBx input::placeholder {
    font-family: var(--body-font-family);
    font-size: 1.4rem;
    line-height: 100%;
    color: #fff;
    font-weight: 300;
}

.formBx input::-moz-input-placeholder {
    font-family: var(--body-font-family);
    font-size: 1.4rem;
    line-height: 100%;
    color: #fff;
}

.formBx textarea {
    position: relative;
    background: rgba(255, 255, 255, 0.3);
    border: none;
    width: 100%;
    padding: 1.2rem 0.8rem 1.2rem 3.6rem;
    font-size: 1.2rem;
    font-family: var(--body-font-family);
    color: #0d0d0d;
    border-radius: 0.4rem;
    resize: none;
}

.formBx textarea:focus {
    outline: none;
}

.formBx textarea::-webkit-input-placeholder {
    font-family: var(--body-font-family);
    font-size: 1.4rem;
    line-height: 100%;
    color: #fff;
}

.formBx textarea::placeholder {
    font-family: var(--body-font-family);
    font-size: 1.4rem;
    line-height: 100%;
    color: #fff;
}

.quick-contactBx button {
    position: relative;
    background: #c59209;
    border: none;
    width: 100%;
    padding: 1.2rem 0;
    font-size: 1.6rem;
    font-family: var(--body-font-family);
    color: #fff;
    font-weight: 500;
    border-radius: 0.4rem;
    display: flex;
    gap: 1.2rem;
    align-items: center;
    justify-content: center;
}

.quick-contactBx button:focus {
    outline: none;
}

.contentTxt {
    position: relative;
    width: 100%;
}

.gallery_page .headings {
    margin-bottom: 1.6rem;
}

.inner-page-left .headings {
    margin-bottom: 1.6rem;
}

.headings h1 {
    display: block;
    font-family: "Quicksand", sans-serif;
    font-size: 5.6rem;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 700;
    color: #0d0d25;
}

.headings h2 {
    font-size: 4rem;
    font-family: var(--body-font-family);
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 700;
}

.headings h3 {
    display: block;
    font-family: var(--body-font-family);
    font-size: 3.5rem;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 700;
    color: #0d0d25;
}

.headings h4 {
    display: block;
    font-family: var(--body-font-family);
    font-size: 3rem;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 700;
    color: #0d0d25;
}

.contentTxt h1 {
    display: block;
    font-family: var(--body-font-family);
    font-size: 5.6rem;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 700;
    color: #0d0d25;
}

.contentTxt h2 {
    font-size: 4rem;
    font-family: var(--body-font-family);
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 700;
}

.contentTxt h3 {
    display: block;
    font-family: var(--body-font-family);
    font-size: 3.5rem;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 700;
    color: #0d0d25;
}

.contentTxt h4 {
    display: block;
    font-family: var(--body-font-family);
    font-size: 3rem;
    line-height: 140%;
    text-transform: uppercase;
    font-weight: 700;
    color: #0d0d25;
}

.contentTxt p {
    font-size: 1.8rem;
    line-height: 140%;
    font-family: var(--body-font-family);
    font-weight: 300;
    color: #1f283a;
    margin-bottom: 1.6rem;
}

.contentTxt img {
    width: 100%;
    margin-bottom: 2.4rem;
    border-radius: 1.6rem;
}

.contentTxt iframe {
    width: 100%;
    height: 41.5rem;
    margin-bottom: 2.4rem;
}

.contentTxt ul {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 1.6rem;
}

.contentTxt ul li {
    list-style-type: none;
    display: block;
    position: relative;
    padding-left: 2.8rem;
    font-family: var(--body-font-family);
    font-size: 1.8rem;
    line-height: 140%;
    font-family: var(--body-font-family);
    font-weight: 300;
    color: #1f283a;
    margin: 0;
}

.contentTxt ul li a {
    list-style-type: none;
    display: block;
    font-family: var(--body-font-family);
    font-size: 1.8rem;
    line-height: 140%;
    font-family: var(--body-font-family);
    font-weight: 300;
    color: #1f283a;
    position: relative;
}

.contentTxt ul li::after {
    content: '';
    position: absolute;
    width: 1.3rem;
    height: 1.3rem;
    border: 0.2rem solid #7768e5;
    /* border-radius: 100%; */
    left: 0;
    top: 0.6rem;
    transform: rotate(45deg);
}

.img-txt-content {
    position: relative;
    width: 100%;
    display: flex;
    gap: 2.4rem;
}

.img-content {
    width: 100%;
    max-width: 40rem;
}

.img-content img {
    width: 100%;
    border-radius: 1.6rem;
}

.txt-content {
    width: 100%;
    max-width: calc(100% - 42.4rem);
}

.txt-content .headings {
    margin-bottom: 1.2rem;
}

.txt-content .headings h4 {
    font-size: 2.4rem;
}

.txt-content p {
    font-size: 1.6rem;
    line-height: 140%;
    font-family: var(--body-font-family);
    font-weight: 300;
    color: #1f283a;
    margin-bottom: 2.5rem;
}


/* ========================================================= */

.two-part-section {
    position: relative;
    width: 100%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 1.6rem;
}

.two-part-section .tabBox {
    position: relative;
    width: 100%;
    max-width: inherit;
    min-height: 21.0rem;
    background: #fff;
    flex-direction: column;
    padding: 2.6rem;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    border-radius: 1.6rem;
}

.two-part-section .tabBox:nth-child(1) {
    background: #eafcca;
    /* border-top-left-radius: 1.6rem;
    border-bottom-left-radius: 1.6rem; */
}

.two-part-section .tabBox:nth-child(2) {
    background: #faefe9;
    /* border-top-right-radius: 1.6rem;
    border-bottom-right-radius: 1.6rem; */
}

.two-part-section .tabBox h3 {
    font-size: 2.2rem;
    line-height: 130%;
    font-family: var(--body-font-family);
    color: #1a1717;
    margin-bottom: 2.5rem;
    text-transform: uppercase;
    font-weight: 700;
}

.two-part-section .tabBox p {
    font-size: 1.4rem;
    line-height: 140%;
    font-family: var(--body-font-family);
    font-weight: 300;
    color: #1a1717;
    margin-bottom: 1.8rem;
}

.two-part-section .tabBox p span {
    font-weight: 600;
    text-decoration: underline;
    display: block;
}

.two-part-section .tabBox p a {
    color: #0d0d0d;
    font-weight: 600;
}

.two-part-section .tabBox::after {
    display: none;
}

.tabBox .knowMoreBtn {
    color: #fff;
    background: #ff6200;
}


/* ======================== GALLERY PAGE ================================== */

.gallery_page {
    width: 100%;
    padding: 10rem 0 5rem;
}

.gallery_box {
    margin-bottom: 3rem;
}

.gallery_box_image {
    width: 100%;
    height: 30rem;
    overflow: hidden;
    border-radius: 2rem;
}

.gallery_box_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery_category_page {}

.gallery_category_page .gallery_box .gallery_box_image {
    height: 35rem;
    border-radius: 1rem;
    position: relative;
}

.gallery_category_page .gallery_box .gallery_box_image .caption {
    width: calc(100% - 3rem);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2rem;
    margin: auto;
    background: #7768e5;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
    padding: .5rem 1rem;
    border-radius: .5rem;
}


/* ============================= CONTACT PAGE ============================== */

.contact_sec1 {}

.contact_sec1_left .contact_details h2 {
    display: block;
    font-family: "Quicksand", sans-serif;
    font-size: 3.6rem;
    line-height: 140%;
    font-weight: 500;
    color: #0d0d25;
    margin-bottom: 1rem;
}

.contact_sec1_left .contact_details p {
    margin: 0;
    font-size: 1.8rem;
    line-height: 140%;
    font-family: var(--body-font-family);
    font-weight: 300;
    color: #1f283a;
    margin-bottom: 1.6rem;
}

.contact_sec1_left .contact_details ul {
    margin-top: 30px;
}

.contact_sec1_left .contact_details ul li {
    background: none;
    padding: 0;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: .5rem;
}

.contact_sec1_left .contact_details ul li h5 {
    display: block;
    font-family: "Quicksand", sans-serif;
    font-size: 2rem;
    line-height: 140%;
    font-weight: 500;
    color: #0d0d25;
}

.contact_sec1_left .contact_details ul li a {
    font-family: "Quicksand", sans-serif;
    font-size: 2rem;
    line-height: 140%;
    font-weight: 500;
    color: #555;
}

.contact_form {
    background: #ebb012;
    padding: 50px 40px;
    border-radius: 10px;
}

.contact_form .form-group:not(:last-child) {
    margin-bottom: 20px;
}

.contact_form .form-group label {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 125%;
    margin-bottom: 10px;
    display: block;
}

.contact_form .form-group .field {
    width: 100%;
}

.contact_form .form-group .field .form-control {
    width: 100%;
    height: 46px;
    padding: 10px 10px;
    border-radius: 0;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.50);
    font-size: 14px;
    color: #fff;
}

.contact_form .form-group .field .form-control::placeholder {
    overflow: hidden;
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 172%;
}

.contact_form .form-group .field .form-control:focus {
    box-shadow: none;
}

.contact_form .form-group .field textarea.form-control {
    height: 130px;
    resize: none;
}

.contact_form .form-group .button {
    position: relative;
    background: #c59209;
    border: none;
    width: 100%;
    padding: 1.2rem 0;
    font-size: 1.6rem;
    font-family: var(--body-font-family);
    color: #fff;
    font-weight: 500;
    border-radius: 0.4rem;
    display: flex;
    gap: 1.2rem;
    align-items: center;
    justify-content: center;
}

.contact_maps {
    height: 450px;
    width: 100%;
    max-width: 80rem;
    padding: 1.2rem;
    /* margin-top: 30px; */
}

.contact_sec1_left {
    width: 100%;
    max-width: calc(100% - 82.4rem);
}

.contact_maps iframe {
    width: 100%;
    height: 100%;
}

.contact-content-area {
    position: relative;
    width: 100%;
    display: flex;
    gap: 2.4rem;
    margin-bottom: 6rem;
}

.contact_sec1_right {
    width: 100%;
    max-width: 80rem;
}

.contact_details {
    position: relative;
    width: 100%;
    padding: 5.6rem;
    min-height: 53.2rem;
    background: #faefe9;
    border-top: 10px solid #faae9d;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.contact_details p.ctxt {
    display: flex;
    gap: 2.4rem;
    flex-direction: column;
    align-items: center;
    font-family: var(--body-font-family);
    font-size: 2.4rem;
    line-height: 160%;
    font-weight: 400;
    margin-bottom: 1.6rem;
    color: #0d0d25;
}

.contact_details p.ctxt a {
    font-family: var(--body-font-family);
    font-size: 2.4rem;
    line-height: 160%;
    font-weight: 400;
    color: #0d0d25;
}

.contact_details p.ctxt span {
    display: flex;
    width: 6rem;
    height: 6rem;
    border-radius: 100%;
    border: 1px solid #0d0d25;
    font-size: 1.4rem;
    color: #0d0d25;
    justify-content: center;
    align-items: center;
    position: relative;
}

.contact_sec1_right .headings,
.contact_sec1_left .headings {
    margin-bottom: 3.2rem;
}

.bgcolor {
    background: #f8f8f9;
    border-radius: 1.6rem;
}

.contact_sec1_left .contentTxt {
    padding: 3.6rem 0 3.6rem 3.6rem;
}


/* ====================== Simple jQuery Accordion ==================== */

.custom-accrodian {
    position: relative;
    width: 100%;
}

ul.accordion {
    list-style: none;
    padding: 0;
}

ul.accordion .inner {
    padding: 1em;
    overflow: hidden;
    display: none;
    background: #f9f9f9;
    font-size: 1.8rem;
    line-height: 140%;
    font-family: var(--body-font-family);
    font-weight: 300;
}

ul.accordion li {
    margin: 0.5em 0;
}

ul.accordion li a.toggle {
    position: relative;
    width: 100%;
    display: block;
    background: #f5f5f5;
    padding: 0.75em;
    font-size: 1.8rem;
    line-height: 140%;
    font-family: var(--body-font-family);
    font-weight: 600;
    color: #1f283a;
    border-radius: 0.15em;
    transition: background 0.3s ease;
}

span.plusminus {
    position: absolute;
    top: 14px;
    right: 10px;
}


/* ====================== ==================== */

.notification-listbx {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}

.listBx {
    position: relative;
    width: 100%;
    display: flex;
    min-height: 10rem;
}

.date {
    position: relative;
    width: 100%;
    max-width: 10rem;
    background: #4467b1;
    min-height: 10rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 2.4rem;
    line-height: 100%;
    font-family: var(--body-font-family);
    font-weight: 600;
    color: #fff;
}

.date span {
    font-size: 1.4rem;
    line-height: 100%;
    font-family: var(--body-font-family);
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}

.notice-content {
    position: relative;
    width: 100%;
    max-width: calc(100% - 10rem);
    background: #fff;
    border: 1px solid #4467b1;
    min-height: 10rem;
    padding: 1.6rem;
    border-left: none;
}

.notice-content p {
    font-family: var(--body-font-family);
    font-weight: 300;
    color: #1a1717;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Number of lines to show */
    -webkit-box-orient: vertical;
    /* Standard property for future compatibility (not yet widely supported) */
    /* line-clamp: 2; */
}

.notice-content a {
    display: inline-block;
    font-size: 1.2rem;
    line-height: 100%;
    font-family: var(--body-font-family);
    font-weight: 600;
    color: #ff6200;
    margin-top: 1rem;
    text-transform: uppercase;
}